{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "licensePlate": {
    "style": "Japan_Kunos",
    "paramPrefecture": "島根",
    "paramVehicle": "302",
    "paramNumber": "4005"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}